<?php

use Yaf\Controller_Abstract;

/**
 * 不要删除默认的控制器，deploy等服务会调用此/indix/index接口，判断项目是否可用
 */
class IndexController extends Controller_Abstract
{
    use \Helpers\ApiResponse;

    public function IndexAction() {
        $this->success();
    }
}
